不能在.net 3.5 Framework上使用oracle.DataAccess.Client

 2021-04-27 

Can't use oracle.DataAccess.Client on .net 3.5 Framework

问题是我使用ODTwithODAC112030的ODTwithODAC112030的oracle.dataaccess.client在.net框架上创建了项目,该项目可与.net 4.0或最新版本一起使用,并且客户端计算机具有.net 3.5。我无法在客户端计算机上安装.net 4。 .net 3.5是否有ODP?我该如何解决这个问题?


通过该安装,您应该具有适用于.Net 2.0的Oracle数据提供程序。
用那个。它适用于.Net 3.5。